POST
/
v1
/
stations
/
{id}
/
resume
POST /v1/stations/{id}/resume
curl --request POST \
  --url https://sandbox.authbound.io/v1/stations/{id}/resume \
  --header 'Content-Type: application/json' \
  --header 'X-Authbound-Key: <api-key>' \
  --data '{}'
{}

Authorizations

X-Authbound-Key
string
header
required

Server-side secret key header. Format: sk_live_* (production) or sk_test_* (testing).

Path Parameters

id
string
required

Body

application/json

The body is of type object.

Response

Successful response

The response is of type object.